---
layout: page
title: Leading Discussions
description: >-
    Reading responses and leading Discussions.
nav_order: 3
---


# Leading Discussions
Each of you will serve as a discussion leader once during the term. For most classes, two students will be asked to lead the discussion together. Your responsibilities as discussion leaders are:
 - Read and understand the papers for that class, along with any supporting material that you think would provide helpful background. Please also read the optional readings for that day, if any.

We will be grading you on the presentation of the readings (7pts) and the discussion that you lead in class (8 pts). We *highly* encourage you to submit a version of your slides to us *two days* before your presentation date for feedback. See below for tips, what we are grading on, and potential discussion activites.

## Grading
### Presentation of Readings (7 pts)
- Appropriate length: Presentation should be **between 5-10 minutes** (no longer than 10 minutes!)
- Summary of the key takeaways from the readings:
  - Provide a brief overview of the authors
  - Rather than summarizing each paper separately, try to relate them to each other and to put them in the context of the larger field 
  - Only very brief overviews of the “how” (the methods), larger focus on the “what” (the results, what its implications are, etc.) 
  - Provide thought-provoking ideas from the reading discussion
- Contextualize the readings: 
  - Provide additional insights into why the readings are interesting, what they mean for our lives with technology, what intellectual insights they added to the field of computing ethics, etc. There are many different ways to achieve this. For example, you could incorporate additional readings that built on the class readings, loop back to a discussion from a prior lecture, or provide insights into how the reading has or could inform policy. 

### In-Class Discussion Lead (8 pts)
- Appropriate length: The discussion should be **between 25-30 minutes** (including a summary at the end, see last bullet point)
- Think about 2-3 specific learning objectives of the discussion. What would you want students to take away from it? 
- Present **2-3** appropriate, **high-quality** discussion questions. These must not be trivial questions with easy answers, but creative, deeper questions that result from your attempts to understand the material, its implications, or its connections with other work. The quality and originality of your questions will reflect your effort in thinking about the material.
- Facilitate an active and inclusive discussion. Discussion leads should be actively involved in leading the discussion and in ensuring that different viewpoints are heard. You can integrate people’s reading responses into the discussion, ensure that people take turns voicing their opinions, and summarize what people have said. 
  - *Reminder*: It takes time to break out into groups, form group thoughts, and discuss and share them for a class. One discussion question may take more time than you think. 
- Choose an engaging discussion setting that is appropriate for achieving your learning objectives. For example, you could break students into groups of 3-4 and later have groups report back, or you could divide the class into two and have each half take a different stance. You could also provide a specific scenario or otherwise motivate the discussion.  
- Integrate your knowledge of ethical frameworks in the discussion  to encourage different viewpoints and to practice appropriate terminology
- Appropriately summarize the discussion in the last 5 minutes in ways that clearly highlights different viewpoints and is in line with the learning objectives you had identified earlier. 

## Submission
Please submit your discussion slide deck to [Canvas]({{site.aux_links.Canvas}}). At the end of the slide deck, there should be: 
1. A slide containing an overview of the discussion activity
2. A slide with 2-3 learning objectives for your discussion

## Example Discussion Activities
These are potential activities that you can use as inspiration for when you are leading a discussion. Feel free to come up with your own activity!
- Divide class into two groups and have the two sides debate each other
- Lead with one activity (e.g., try out an online tool) and then discuss experiences
- Have people form small groups and discuss 2-3 questions 
- Propose a real-world example scenario and have students discuss that 
- ...
