---
layout: page
title: Reading Responses
description: >-
    Reading responses
nav_order: 2
---


# Reading Responses

## Overview

For each class, I expect you to write a reading response for the assigned readings (with the exception of classes that are marked with an asterisk). There is a total of 13 reading responses and you may pass on 3 of them for any personal or family matters, or if you have conflicting deadlines. There are no exceptions beyond this. 

The reading responses are due at **6pm on the day before each class** (to give the discussion lead some time to read through them), via [Edstem]({{site.aux_links.Edstem}}) in the Discussion section.  Students who are leading discussion do not have to submit a reading response that day because they will be presenting.  

## Format of Reading Responses
The goal of these reading responses is not to summarize the papers (keep in mind that everyone else will have already read the paper!), but to critically evaluate the content. For each class, you will provide a paragraph (5-10 sentences) in your own words about the papers, following one of three options as outlined below. In your reading response, you have the following options: 


* **Option 1**: One paragraph per paper summarizes the contributions of the work(s), talks about potential improvements, and how one could build on it. 
* **Option 2**: A single paragraph for all papers that summarizes all papers at a high level (e.g., a summary of the overall topic). 
* **Option 3**: A single paragraph for all papers in the reading list for that specific day that asks 1-2 thoughtful discussion questions. 
* **Option 4**: A single paragraph in which you respond to someone else’s reading response (e.g., discussion question) from the same day.

As a general rule: When in doubt, **please ask me!** Send me an email and I will look at the response. 

Also as a general rule: The reading response is mainly there to help you remember the paper and to help the discussion leader summarize different views.



## Grading Responses

Reading responses will be graded on a check-minus/check/check-plus scale. (1, 2, and 3 points, respectively. 
0 points if the response is missing at the time of the deadline.) As noted above, you may pass on 3 out of the 13 reading responses. 

* 3 points = the reading response satisfies one of the options above, is 5-10 sentences in length, well-written, and thought-provoking (i.e., you got some ideas from it).
* 2 points = the reading response is too short/long, or does not show that you have engaged with the paper. 
* 1 point = the reading response is lacking two or more of the above requirements.
* 0 points = no submission

The three options for reading responses mentioned above will be equally graded.
