---
layout: page
title: Requirements and Grading
description: >-
    Course requirements and grading.
nav_order: 5
---

# Course Requirements, Grading, and Policy
{:.no_toc}

## Table of contents
{: .no_toc .text-delta }

1. TOC
{:toc}


## Participation

You are expected to attend and actively participate in every class session. To make the most of this class and not disrupt others, I expect you to be on time and ready to discuss the readings. If you can't make it because of sickness or a family emergency or similar, please let me know before class. 

Due to the sensitive nature of discussions, this class is held in person. If you cannot attend in person due to sickness, we will try to offer a remote/hybrid option for the non-interactive parts of the class. 

## Preparation

I expect you to be well-prepared for each class. This means that you thoroughly read all assigned readings, prepare a reading response, and spend time thinking about the paper. Ideally, you will read the paper a few days before class and review it again a day before so that there is enough time to connect the ideas from this paper to other work.


## Reading Responses 

For each class, you should write a reading response as detailed [on this page]({{site.url}}/{{site.baseurl}}/readingresponses/).

## Leading Discussions

Each of you will serve as a discussion leader once during the term. For most classes, two students will be asked to lead the discussion together. See [this page]({{site.url}}/{{site.baseurl}}/discussion) for grading and tips. 


## Grading

You should do good work in this class because you care about the project you picked, because you want to learn how to design effective online experiments, and because you want to advance research. That said, the university makes us use grades, so here is how I will assess your grades:

* 15% Reading responses (see [this page]({{site.url}}/{{site.baseurl}}/readingresponses/) for how they are being graded)
* 10% In-class contributions
* 15% Discussion lead
* 60% Research project and paper:
    * 5% Idea Fair
    * 10% Project Proposal (Abstract and Related Work section)
    * 10% Methods (or similar)
    * 15% Project Fair Round 1
    * 20% Project Fair Round 2 (including poster and final project paper)


## Due dates and Late Policy

Since we will be discussing each of your milestones in class, all deliverables have to be submitted before 9 am on the morning of the class. I will not be able to grant any exceptions (unless there are personal or family emergencies), so please make sure that you plan ahead if you have conflicting deadlines. 

Reading responses are due by 6pm on the day before class to give the discussion leads sufficient time to prepare. Late reading responses will not be graded, but you are allowed to pass on three of them as explained on [this page]({{site.url}}/{{site.baseurl}}/readingresponses/). 


## Disability, Religious, and Family Accomodations

If you have any need and/or questions about disability or religious accommodations, please refer to university policies regarding [disability accommodations](http://depts.washington.edu/uwdrs/current-students/accommodations/) or [religious accommodations](https://registrar.washington.edu/staffandfaculty/religious-accommodations-polic/) and feel free to contact me. For any family accomodations (e.g., child care), please do not hesitate to contact me so that we can work something out.  


## Original Work Policy and Plagiarism  


Plagiarism is the use of another person’s words or ideas without attribution to their source. In American intellectual culture, this is considered a form of cheating, dishonesty, and/or theft. At the University of Washington and in professional settings generally, plagiarism is an extremely serious matter.

In your writing for this course (and in most professional settings), please paraphrase whenever possible. This helps you process and understand what you have read. If truly necessary, you can quote published work and the use of AI programs (see below), but quotations must be clearly marked and properly attributed. You may obtain copy editing assistance, and you may discuss your ideas with others — but all substantive writing and ideas must be your own or else be explicitly attributed to another, using a citation. The exact form of the citation is not important; what matters is that you provide sufficient detail for someone else to easily relocate your source, even years later (so URLs alone are insufficient).

All cases of plagiarism will be reported immediately. There will be no warnings, no second chances, no opportunity to rewrite. Consequences can range from failing the assignment (a grade of zero) or failing the course to expulsion from the University. If you have the slightest doubt about whether you are using the words or ideas of others appropriately, please ask.

## Generative AI policy 
Unlike blog posts and research articles, you do not need to attribute artifacts/quote text produced by generative AI when you use it. However, you must do the following or you will face academic consequences including but not limited to failing an assignment or an exam. 
 - You must cite the AI program you used in the artifact you hand in 
 - If it copies text from other sources and you don't provide proper attribution, you will be held accountable for that. 
 - If it provides ideas that are not your own, you will need to find and properly cite the original source. 
 - You must still comply with the academic integrity policies of the institution. This includes refraining from using generative AI to plagiarize or cheat.

You will be held to the same standards when you use generative AI as for any assignment, regardless of whether you or the AI created something. Specifically this means that if you turn in artifacts that contain false or incomplete claims, you will be graded accordingly.
  
We recommend that you use generative AI in moderation, if at all. Generative AI can help you to summarize text, improve grammer, write code, collect relevant resources to read, and generate ideas. However if you start to rely solely on it, you may limit your own development in critical thinking and writing, and if the results are that your writing is narrower and shallower in scope this may impact your grade. Also please note that using such tools may imply donating your data to the companies that deployed them. 

To summarize, you may use generative AI unless otherwise specified. However, you must use it ethically, check its output, and ensure that you do not cheat or plagiarize when using it. Further, you will most likely not receive a high grade if you rely on it to the exclusion of your own critical thinking, writing and accessibility skills.

(adapted from Jen Mankoff's syllabus)


